.Box {
  padding: 32px;
  background-color: #001E3C;
  border-radius: 10px;
  border: 1px solid #132F4C;

  &--dark {
    background-color: #0A1929;
  }

  &--secondary {
    background-image: linear-gradient(rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05));
    background-color: rgb(10, 25, 41);
  }
}
